GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::RpcService Class Reference

`#include <rpc_service_method.h>`

## Public Member Functions
void | AddMethod (RpcServiceMethod *method)
RpcServiceMethod * | GetMethod (int i)
int | GetMethodCount () const

## Member Function Documentation

void grpc::RpcService::AddMethod | ( | RpcServiceMethod * | method | ) |
| inline

RpcServiceMethod* grpc::RpcService::GetMethod | ( | int | i | ) |
| inline

int grpc::RpcService::GetMethodCount | ( |  | ) | const
| inline

The documentation for this class was generated from the following file:

- include/grpc++/impl/rpc_service_method.h